Subject: Re: bug#2864: emacsclient bugs..

From: "Alfred M. Szmidt" <[email-masked]>
Date: Thu, 02 Apr 2009 16:35:51 -0400

> I.e. you have to have BUILD/src in your PATH, or do make instal (which
     > will put emacs in bindir/emacs and emacsclient looks there).

   That's normal, emacsclient will try to start "emacs --daemon", if
   you don't have emacs in your PATH, it won't be able to find it.
   IMO it won't be a good idea to try to exec ../src/emacs.

Could you explain why you do not think that this would be a good idea?
We already do this for elisp files, and any aux. program like
movemail.

     > I think a simple note stating that it has to be the empty string would
     > be fine.

   It should be there already.

Thank you.